@charset "utf-8";

/* ヘッダー */
header{
	position: relative;
	margin: 0 auto ;
	display: block;
	width: 100%;
}
header #keyvisual{
	position: relative;
	margin: 0 auto ;
	display: block;
	background-image: url("../img/main.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: contain;
	padding-top: 137.066%;
	width: 100%;
}

.page header{
	height: 50px;
	background-color: #a5d5ca;
	padding: 5px 2px;
	width: calc(100% - 4px);
}
.page header img{height: 100%; width: auto;}

#about{
	position: relative;
	background-color: #008165;
	margin: 0 auto;
	padding:5px 10px;
	color: #ffffff;
	text-align: center;
}
/* catch */
#catch{
	position: relative;
	background-image: url("../img/bg_catch.png");
	background-repeat: repeat-x;
	background-position: 50% 0;
	background-size:  auto 100%;
	text-align: center;
	font-size: .16rem;
	font-weight: 400;
	line-height: 1.8em;
	padding-bottom: 50px;
}
#catch.checkN{padding-bottom:0;background-image: none;}
#catch .catchTxt{
	position: relative;
	margin: 0 auto;
	padding: 25px 0 20px 0;
}
#catch .catchTxt img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 100px);
	max-width: 400px;
}

/* photo */
#photo{
	position: relative;
	margin: 0 auto;
	z-index: 11;
}
#photo .photoWrap{
	position: relative;
	margin: 0 auto ;
}
#photo .slick-slide{margin: 0 3px; background-color: transparent;}

	
.banner{
	position: relative;
	margin: 20px auto 30px auto;
	width: calc(100% - 40px);
	max-width: 380px;
}
#release .banner{margin: 0 auto 10px auto;}
.banner p{
	position: relative;
	text-align: center;
	margin: 0 auto 15px auto;
	font-size: .16rem;
}
.banner p span{
	position: relative;
	padding: 0 2px 3px 2px;
	background:linear-gradient(transparent 60%,rgba(147,200,211,.5) 60%);
}

/* ストーリー */
#story{
	position: relative;
	margin: 0 auto;
	padding:20px 0 30px 0;
	background-image: url("../img/bg_story.png");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size:140% auto;
	text-align: center;
	z-index: 10;
}
#story p{
	position: relative;
	margin:20px auto 0 auto;
	padding: 0;
	font-size: .16rem;
	line-height: 1.8em;
	width: calc(100% - 40px);
}
#story p span{
	position: relative;
	padding-bottom: 3px;
	background:linear-gradient(transparent 60%,rgba(147,200,211,.5) 60%);
}

#story p.large{
	font-size: .22rem;
	font-weight: 700;
	color: #7d6797;
	font-style: italic;
}
#story .moreStory{
	position: relative;
	margin: 30px auto;
	height: 0;
	overflow: hidden;
	transition: all .3s ease-out;
}
#story .moreStory.disp{height: auto;}
#story .moreBtn{padding: 2px 3em;cursor: pointer;}
#story .moreBtn.disp::after{transform: rotate(-180deg);}

/* イントロ動画 */
#intro{
	position: relative;
	margin: -100px auto 0 auto;
	padding: 0 0 120px 0;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-position: calc(50% + 8px) 100px;
	background-size:auto 50px;
}
#intro .movieWrap{
	margin: 70px auto 0 auto;
	width: calc(100% - 40px);
	box-shadow: 0px 10px 13px -8px rgba(0,0,0,0.6);
}

/* イベント詳細 */
#event{
	position: relative;
	margin: -100px auto 0 auto;
}
#event ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 10px);
	max-width: 500px;
	padding: 0;
}
#event ul li{
	position: relative;
	padding: 30px 30px 20px 15px;
	margin: 0 0 5px 0;
	width: calc(100% - 70px);
	max-width: 340px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size:100% 100%;
}
#event ul li:nth-child(even){margin: 0 0 5px auto;padding: 0 30px 20px 10px;}
#event ul li:nth-child(1){background-image:  url("../img/bg_point.png");}
#event ul li:nth-child(2){background-image:  url("../img/bg_point2.png");}
#event ul li:nth-child(3){background-image:  url("../img/bg_point3.png");padding: 30px 30px 30px 15px;}
#event ul li .ttl{
	position: relative;
	margin: 0;
}
#event ul li:nth-child(even) .ttl{margin: 0 0 0 15px;}
#event ul li .pointTxt{
	position: relative;
	margin: 5px auto 0 auto;
	width: calc(100% + 30px);
	transform: translateX(15px);
}
#event ul li:nth-child(even) .pointTxt{transform: translateX(-20px);}
#event ul li .pointTxt .txt{
	position: relative;
	margin: 5px 0 0 0;
	width: 50%;
}
#event ul li:nth-child(even) .pointTxt .txt{margin: 5px 0 0 auto;}
#event ul li .pointImg{
	position: relative;
	width: 50%;
}

/* プレイ形式 */
#play{
	position: relative;
	margin:  0 auto;
	padding: 20px 0 50px 0;
}
#play h2{margin:-100px 0 20px 0;}
#play ul{
	position: relative;
	margin:0 auto;
	width: calc(100% - 40px);
	max-width: 555px;
}
#play ul li{
	position: relative;
	padding: 0;
	margin: 0;
	width: 33.33%;
}
#play ul li p{
	position: relative;
	margin: 0 auto;
	padding: 0 5px;
	text-align: center;
	font-size: .12rem;
	line-height: 1.6em;
}
#play ul li p span{
	font-weight: 500;
	display: block;
	font-size: .15rem;
	padding-top: 5px;
}

/* 参加方法 */
#howto{
	position: relative;
	margin: 0 auto;
}
#howto ul{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	text-align: center;
}
#howto ul li{
	position: relative;
	margin: 0 10px 0 0;
	padding: 20px 0 50px 0;
}
#howto ul li .howtoWrap{
	position: relative;
	margin: 0 auto;
	height: 100%;
	width: calc(100% - 40px);
	padding: 20px 5px 0 5px;
	background-color: #fdf7e2;
	box-shadow: -5px 7px 9px -8px rgba(0,0,0,0.4);
}
#howto ul li .howtoStep{
	position: absolute;
	top: -20px;
	left: -15px;
	width: calc(50% + 20px);
	z-index: 1;
}
#howto ul li .howtoImg{
	position: relative;
	width: 100%;
	margin: 0 auto;
}
#howto ul li .howtoTxt{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
	text-align: left;
}
#howto ul li .howtoTxt .ttl{
	position: relative;
	margin: 10px auto;
	color:#634381;
	font-size: .18rem;
	font-weight: 700;
	text-align: center;
}
#howto ul li .howtoTxt p{padding: 0 10px;}
#howto ul li .button{width: 100%; padding: 10px 0; margin: 20px auto 0 auto;}
.slick-track {display: flex;}
.slick-slide {height: auto !important;}
#arrowsH{
	position: absolute;
	display: block;
	top: 50%;
	left: 5px;
	text-align: center;
	width: calc(100% - 10px);
	height: 60px;
}
#howto .slide-arrow{
    position: absolute;
	top:0;
	display: block;
	width: 60px;
	height: 60px;
}
#howto .prev-arrow{left: 0;transform: rotate(180deg);}
#howto .next-arrow{right: 0;}
#howto .slick-disabled{display: none !important;}

/* 商品 */
#product{
	position: relative;
	margin: -30px auto 0 auto;
}
#product h2{margin:-30px 0 20px 0;}
#product ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
}
#product ul li{
	position: relative;
	margin: 0 auto;
	max-width: 540px;
	font-weight: 500;
}
#product .productName{
	position: relative;
	margin: 20px auto 10px auto;
	width: calc(100% - 20px);
	padding-bottom: 5px;
	border-bottom: solid 1px #634381;
	color: #634381;
	font-size: .26rem;
	text-align: center;
}
#product .price{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 10px);
	text-align: right;
}
#product .price span{font-size: .24rem;}
#product .spec{
	position: relative;
	margin: 20px auto;
	width: calc(100% - 10px);
}
#product .spec span{color: #634381;}
#product .check{
	position: relative;
	margin: 20px auto;
	width: calc(100% - 40px);
	max-width: 470px;
}

/* 販売 */
#release{
	position: relative;
	margin:0 auto;
	padding: 50px 0 0 0;
	text-align: center;
}
#release h3{
	position: relative;
	margin: 0 auto;
	padding: 0 0 8px 0;
	font-size: .18rem;
	font-weight: 700;
	color: #634381;
	width: calc(100% - 80px);
	max-width: 420px;
	background-image: url("../img/bg_ttl.png");
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size:100% auto;
}
#release ul.ticdate{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 600px;
}
#release ul.ticdate li{
	position: relative;
	margin: 0 auto;
	text-align: center;
	font-size: .14rem;
	line-height: 1.6em;
	padding: 20px 0;
}
#release ul.ticdate li .lead{background-color: rgba(70,167,201,0.40);padding: 5px 10px;}
#release .price{
	position: relative;
	margin:50px auto  0 auto;
}
#release .shopArea{
	position: relative;
	padding-bottom: 10px;
}
#release .shopArea h4{
	position: relative;
	margin: 30px auto 0 auto;
	padding: 5px 0;
	width: calc(100% - 40px);
	max-width: 660px;
	background-color: #946EA1;
	color: #ffffff;
}
#release .price ul{margin: 30px auto 0 auto;}
#release .price ul li{margin: 15px auto 50px auto;}
#release ul li .ttlS{
	position: relative;
	margin: 0 auto 20px auto;
	font-weight: 700;
}
#release .price ul li .ttlS{margin: 0 auto 10px auto;}
#release ul li .ttlS span{
	position: relative;
	padding: 0 2px 3px 2px;
	background:linear-gradient(transparent 60%,rgba(147,200,211,.5) 60%);
}
#release .scraptantei{
	position: relative;
	margin: 20px auto 0 auto;
	font-size: .13rem;
}
#release .scraptantei img{
	position: relative;
	margin: 0 auto;
	max-width: 380px;
	width: calc(100% - 20px);
}
#release .price p{
	position: relative;
	margin: 0 auto;
	font-size: .12rem;
}
#release .price ul li .button{margin: 10px auto 0 auto;}
#release .shopArea p{font-size: .14rem;}
#release .shopArea p.small{font-size: .12rem;}
#release .shopArea .Img{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 80px);
	max-width: 440px;
}
#release .check{
	position: relative;
	margin: 50px auto 0 auto;
}
#release .check div{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 100px);
	max-width: 380px;
}
#release p.caution::before{
	position: absolute;
	top:10px;
	left: 0;
	content: '※';
}
#release .button{
	width: calc(100% - 100px);
	padding: 10px 0;
	max-width: 450px;
}
#release .price div.button, #release .price div.button:hover{background-color: #D2D2D2; border: solid 1px #D2D2D2; color: #A9A9A9 !important;}
#release .price div.button::after{display: none;}
#release .tokuten{
	position: relative;
	margin: 30px auto 20px auto;
	max-width: 600px;
}
#release .tokuten img{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}
#release .tokuten p{
	position: relative;
	margin: 20px auto;
	max-width: 440px;
}
#release .tokutenS{
	position: relative;
	padding: 5px 0;
	font-size: .18rem;
	font-weight: 700;
	color: #923175;
}
#release p.caution{
	position: relative;
	margin: 0 auto;
	padding-left: 1.2em;
	text-align: left;
	max-width: 400px;
	width: calc(100% - 20px - 1.2em);
}
#release p.caution.pre{
	max-width: 360px;
}

/* FAQ */
#precautions{
	position: relative;
	margin: -120px auto 0 auto;
	padding: 0 0 60px 0;
	text-align: center;
}
#precautions .cautionWrap{
	position: relative;
	margin: 30px auto 0 auto;
	width: calc(100% - 40px);
	max-width: 960px;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: -5px 7px 9px -8px rgba(0,0,0,0.4);
}
#precautions .cautionWrap.cautionlist{margin: 80px auto 0 auto;}
#precautions .cautionWrap::after{
	position: absolute;
	top:-7px;
	left: 5px;
	content: '';
	display: block;
	width: calc(100% - 1px);
	height: 100%;
	border: solid 1px #3a3a3a;
	border-radius: 5px;
}
#precautions .cautionWrap .ttl{
	position: relative;
	margin: 0 auto;
	padding: 17px 0;
	font-size: .18rem;
	font-weight: 700;
	z-index: 10;
	cursor: pointer;
}
#precautions .ttl::after{
	position: absolute;
	top:50%;
	right: 15px;
	transform: translateY(-50%);
	content: '▼';
	font-size: .12rem;
	display: block;
	transition: all .3s ease-out;
}
#precautions .ttl.disp::after{transform: translateY(-50%) rotate(-180deg);}
#precautions .faqWrap{
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all .8s ease-out;
	z-index: 9;
}

#precautions .faqWrap.disp{height: auto !important;opacity: 1; padding: 0 20px 40px 20px;}
#precautions .faqWrap dl{
	position: relative;
	border-top: solid 1px #3a3a3a;
	padding-top: 30px;
}
#precautions .faqWrap dl dt{
	font-weight: 700;
	font-size: .16rem;
}
#precautions .cautionlist .faqWrap dl dt{
	color: #b66bbf;
	line-height: 1em;
	padding: 4px 0;
}
#precautions .faqWrap dl dd{padding: 15px 0 30px 0;}
#precautions .faqWrap dl dd.lastchild{padding: 15px 0 0 0;}
#precautions #faq.faqWrap dl dd{padding: 5px 0 0 0;}
#precautions .faqWrap dl dd p{
	position: relative;
	padding-bottom: .8em;
	text-align: left;
	line-height: 1.5em;
	
}
#precautions #faq.faqWrap dl dt p, #precautions #faq.faqWrap dl dd p{padding-left: 1.8em;}
#precautions #cautionlist dd p, #precautions #limitlist dd .caution{padding-left: 1.2em;}
#precautions #faq.faqWrap dl dt p{
	color: #b66bbf;
	font-weight: 700;
	text-align: left;
	font-size: .14rem;
	line-height: 1.6em;
}
#precautions #cautionlist.faqWrap dl dd p::before, #precautions #faq.faqWrap dl dt p::before, #precautions #faq.faqWrap dl dd p::before, #precautions #limitlist dd .caution::before{
	position: absolute;
	content: '・';
	left: 0;
}
#precautions #faq.faqWrap dl dt p::before{left: .2em;content: 'Q.';}
#precautions #faq.faqWrap dl dd p::before{left: .2em;content: 'A.';}
#precautions .faqWrap dl dd .caution{
	position: relative;
	line-height: 1.4em;
	display: block;
	padding: 5px 0 0 1.2em;
	text-align: left;
}
#precautions .faqWrap dl dd .caution::before{
	position: absolute;
	content: '※';
	left: 0;
	top:5px;
}
#precautions #limitlist dt{
	font-size: .13rem;
	width: calc(36% - 22px);
	padding: 15px 10px;
	background-color: #f2e2f4;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #3a3a3a;
	font-weight: 500;
}
#precautions #limitlist dd{
	font-size: .12rem;
	width: calc(64% - 32px);
	padding: 15px;
	border-bottom: solid 1px #3a3a3a;
	border-right: solid 1px #3a3a3a;
	background-color: #ffffff;
	text-align: left;
}
#precautions #limitlist dd .large{font-size: .15rem;padding-bottom: 5px;}
#precautions #limitlist dt.border, #precautions #limitlist dd.border{border-top: solid 1px #3a3a3a;}

#precautions .contact{
	position: relative;
	margin: 50px auto 0 auto;
}
#precautions .contact .button{
	margin: 0 auto 20px auto;
	display: block;
	width: calc(100% - 100px);
	padding: 10px 0;
	max-width: 380px;
}

/* ニュース */
#news{
    position: relative;
	margin: 0 auto;
	padding: 20px 0 60px 0;
}
#news .bg{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../img/bg_catch.png");
	background-repeat: repeat-x;
	background-position: 50% 0;
	background-size:  auto 100%;
	transform: scale(-1,-1);
}
#news .newsWrap{position: relative;}
#news .newsWrap .contetsWrap{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 720px;
	background-color: rgba(178,225,235,.5);
	box-shadow: -5px 7px 9px -8px rgba(0,0,0,0.4);
}
#news .newsBox{
	position: relative;
	margin: 0 auto;
	padding: 20px 15px 20px 20px;
}
#news .newsBox ul{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 100px;
	/*height: 160px;*/
    overflow: hidden;
	z-index: 80;
}
#news .newsBox ul li{
	position: relative;
	margin:0 auto 10px auto;
    padding: 0 0 5px 0;
	line-height: 1.4em;
}
#news .newsBox ul li p.date{color: #654783;padding-bottom: 3px;width: 100%;}

/* チェック */
#check{
	position: relative;
	margin: 0 auto;
	padding: 20px 0 120px 0;
}
#check p.lead{
	text-align: center;
	position: relative;
	margin: 50px auto 10px auto;
}
#check .movieWrap{width: calc(100% - 40px);}
#check .checkList{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 40px);
	max-width: 560px;
}
#check .checkList.device{max-width: 680px;}
#check .checkList p{
	position: relative;
	margin: 0 auto;
	padding: 0 0 4px 1.2em;
}
#check .checkList p::before{
	position: absolute;
	content: '※';
	left: 0;
}
#check h3{
	position: relative;
	margin: 0 auto 20px auto;
	text-align: center;
	font-size: .18rem;
	color: #634381;
	font-weight: 500;
}
#check table{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 40px);
	max-width: 680px;
	border: solid 1px #3a3a3a;
	border-collapse: collapse;
	text-align: center;
}
#check table thead th{
	background-color: #634381;
	color: #ffffff;
	padding: 5px 0;
	text-align: center;
	border-right: solid 1px #ffffff;
}
#check table thead th:last-child{border-right: none;}
#check table tbody th{
	padding: 5px 0;
	border: solid 1px #3a3a3a;
	vertical-align: middle;
	text-align: center;
	width: calc(14% - 2px);
}
#check table tbody td{
	padding: 5px 0;
	border: solid 1px #3a3a3a;
	vertical-align: middle;
	width: calc(43% - 2px);
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* ヘッダー */
	header #keyvisual{
		background-image: url("../img/main_pc.jpg");
		padding-top:52.5%;
	}
	.page header{
		height: 60px;
		padding: 5px;
		width: calc(100% - 10px);
	}
.page header img{height: 100%; width: auto;}

	#about{padding:20px 10px 10px 10px;}
	/* catch */
	#catch{font-size: .24rem;}
	#catch .catchTxt{padding: 50px 0 30px 0;}
	#catch .about{margin: 60px auto 90px auto;}
	#catch .about::before{transform: translateX(-50%) rotate(-2deg);}
	#catch .about span{font-size: .16rem;}

	/* ストーリー */
	#story{
		padding:40px 0 30px 0;
		background-size:820px auto;
	}
	#story p{
		margin:40px auto 0 auto;
		font-size: .18rem;
		line-height: 2.2em;
	}
	#story p.large{font-size: .30rem;}
	#story .moreStory{margin: 50px auto;}

	/* イントロ動画 */
	#intro{
		margin: -120px auto 0 auto;
		padding: 0 0 180px 0;
		background-position: calc(50% + 8px) 140px;
		background-size:auto 70px;
	}
	#intro .movieWrap{margin: 150px auto 0 auto;}

	/* プレイ形式 */
	#play{padding: 90px 0 80px 0;}
	#play h2{margin:-80px auto 20px auto;}
	#play ul li{
		margin: 0 10px;
		width: calc(30% - 20px);
	}
	#play ul li p{
		padding: 0 10px;
		font-size: .14rem;
	}
	#play ul li p span{
		font-size: .16rem;
		padding-top: 10px;
	}

	/* 参加方法 */
	#howto ul li{margin: 0 5px 0 0;}
	#howto ul li .howtoTxt{width: calc(100% - 10px);font-size: .14rem;}
	#howto ul li .button{padding: 7px 0; font-size: .13rem;}

	/* 商品 */
	#product h2{margin:0 auto 20px auto;}
	#product .productImg{
		position: relative;
		width: calc(100% - 100px);
		margin: 0 auto;
	}
	#product .productName{
		margin: 20px auto;
		width: 100%;
		padding-bottom: 8px;
		font-size: .30rem;
	}
	#product .price{width: 100%;}
	#product .price span{font-size: .30rem;}
	#product .spec{
		margin: 30px auto;
		text-align: center;
		line-height: 2em;
	}

	/* 販売 */
	#release h3{
		padding: 0 0 12px 0;
		font-size: .24rem;
	}
	#release .price h3{margin:20px auto  0 auto;}
	#release ul.ticdate{margin: 0 auto 60px auto;}
	#release ul.ticdate li{
		font-size: .16rem;
		padding: 30px 0;
	}
	#release .price ul li{margin: 25px auto 70px auto;}
	#release ul li .ttlS{
		margin: 0 auto 30px auto;
		font-weight: 500;
		font-size: .18rem;
	}
	#release .price ul li .ttlS{margin: 0 auto 10px auto;}
	#release .price p{font-size: .14rem;}
	#release .scraptantei{
		margin: 40px auto 0 auto;
		font-size: .16rem;
	}
	#release .price ul li .button{margin: 20px auto 0 auto;}
	
	#release .shopArea p{font-size: .16rem;}
	#release .shopArea p.small{font-size: .14rem;}

	#release .check{margin: 80px auto 0 auto;}
	#release .tokutenS{
		padding: 5px 0;
		font-size: .20rem;
	}

	/* FAQ */
	#precautions .cautionWrap{
		margin: 40px auto 0 auto;
		border-radius: 10px;
	}
	#precautions .cautionWrap.cautionlist{margin: 120px auto 0 auto;}
	#precautions .cautionWrap::after{
		top:-10px;
		left: 8px;
		border-radius: 10px;
	}
	#precautions .cautionWrap .ttl{
		padding: 20px 0;
		font-size: .24rem;
	}
	#precautions .ttl::after{font-size: .14rem;}
	#precautions .faqWrap{padding: 0 40px;}
	#precautions .faqWrap.disp{padding: 0 40px 40px 40px;}
	#precautions .faqWrap dl{padding-top: 50px;}
	#precautions .faqWrap dl dt{font-size: .20rem;}
	#precautions .cautionlist .faqWrap dl dt{padding: 12px 0;}
	#precautions .faqWrap dl dd{padding: 15px 0 40px 0;}
	#precautions #faq.faqWrap dl dt p{font-size: .16rem;}
	#precautions #faq.faqWrap dl dd p{padding-bottom: 30px;}
	#precautions #limitlist dt{font-size: .16rem;}
	#precautions #limitlist dd{font-size: .16rem;}
	#precautions #limitlist dd .large{font-size: .18rem;padding-bottom: 5px;}

	#precautions .contact{margin: 80px auto 0 auto;}

	/* ニュース */
	#news{padding: 40px 0 80px 0;}
	#news .newsBox{padding: 40px 45px 40px 40px;}
	#news .newsBox ul{
		height: 100px;
		/*height: 160px;*/
	}
	#news .newsBox ul li p.date{width: 7em;padding-bottom: 0;}
	#news .newsBox ul li p.text{width: calc(100% - 7em);}

	/* チェック */
	#check{padding: 40px 0 180px 0;}
	#check p.lead{
		margin:80px auto 10px auto;
		font-size: .18rem;
	}
	#check h3{
		margin: 0 auto 20px auto;
		font-size: .24rem;
	}
	#check table thead th{padding: 8px 0;}
	#check table tbody th{padding: 8px 0;}
	#check table tbody td{padding: 8px 0;}

}

/* ----- point ----- */
@media screen and (min-width: 860px) {
	#event ul{max-width: 1200px;}
	#event ul li{
		padding: 40px 50px 20px 15px;
		margin: -10px 0 5px 0;
		width: calc(33% - 80px);
	}
	#event ul li:nth-child(even){margin: 0 0 5px 0;padding: 0 30px 20px 20px;}
	#event ul li:nth-child(2){margin: 50px 0 5px 0;}
	#event ul li:nth-child(3){padding: 30px 60px 50px 15px;}
	#event ul li .pointTxt{transform: none;}
	#event ul li:nth-child(1) .pointTxt{margin: 5px 0 0 20px;}
	#event ul li:nth-child(2) .pointTxt{margin: 5px 0 0 15px;}
	#event ul li:nth-child(3) .pointTxt{margin: 5px 0 0 15px;}
	#event ul li .pointTxt .txt{width: 55%;}
	#event ul li:nth-child(2) .pointTxt .txt{width: 80%;margin: 5px auto;}
	#event ul li:nth-child(3) .pointTxt .txt{width: 90%;margin: 5px auto;}
	#event ul li .pointImg{
		position: absolute;
		width:60%;
		transform: translateX(0);
		z-index: 100;
	}
	#event ul li:nth-child(1) .pointImg{
		left: 52%;
		top:10px;
	}
	#event ul li:nth-child(2) .pointImg{
		left: 15%;
		top:100%;
	}
	#event ul li:nth-child(3) .pointImg{
		left: -70px;
		top:90%;
	}
	
}